Bug 67473 - 7.1 -> 7.3 upgrade hangs when sysklogd package installs
7.1 -> 7.3 upgrade hangs when sysklogd package installs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jason Vas Dias
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-25 17:18 EDT by d-muk
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 19:32:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description d-muk 2002-06-25 17:18:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Chello; Q312461)

Description of problem:
When doing an upgrade from RH 7.1 to 7.3 all goes well but at the point of 
installing the sysklogd package my system completely hangs and kan only turned 
off with the power switch.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.simply insert the cd and choose to install/update
2.choose update this system
3.
	

Actual Results:  system hangs

Expected Results:  installing package

Additional info:
Comment 1 Jason Vas Dias 2004-08-10 19:32:26 EDT
Just clearing out old bugs here.
This one cannot be reproduced on all recent releases.

Note You need to log in before you can comment on or make changes to this bug.